commit 7777da4710d7b52145943e2b398845d570307f57
Author: p4u <p4u@dabax.net>
Date:   Mon Oct 22 00:16:43 2012 +0200

    Script to enable readline support in LUA console

diff --git a/scripts/enable_readline_lua.script b/scripts/enable_readline_lua.script
new file mode 100755
index 0000000..d7e7c27
--- /dev/null
+++ b/scripts/enable_readline_lua.script
@@ -0,0 +1,16 @@
+#!/bin/bash
+# This scripts enables readline suport for LUA comandline console
+# It creates some extra dependences but it is useful for testing
+# Arrow keys can be used for instance
+
+TARGETS="alix"
+
+[ "$1" != "POST_BUILD" ] && exit 0
+
+shift
+TARGET="$1"
+
+[ -z "$TARGET" ] || [ ! -d "build/$TARGET" ] && exit 1
+[[ "$TARGETS" =~ "$TARGET" ]] || exit 2
+
+rm -f build/$TARGET/package/lua/patches/100-no_readline.patch
